apiVersion: skaffold/v4beta11
kind: Config
metadata:
  name: gisp-scraper
build:
  artifacts:
  - image: git.danilkolesnikov.ru/flash/gisp-scraper
    docker:
      dockerfile: Dockerfile
  local:
    push: true
manifests:
  rawYaml:
  - k8s.yaml
deploy:
  kubectl: {}
